> ## Documentation Index
> Fetch the complete documentation index at: https://docs.haiqu.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Ready

> Used by the AI client to know that MCP server is ready to accept connection.



## OpenAPI

````yaml https://api.haiqu.ai/openapi.json get /health/ready
openapi: 3.1.0
info:
  title: Haiqu API
  summary: Haiqu RESTful API service.
  description: Cloud service providing the access to Haiqu cloud runtime
  contact:
    name: Haiqu Inc.
    url: https://haiqu.ai/
    email: info@haiqu.ai
  version: 1.4.0
servers: []
security: []
paths:
  /health/ready:
    get:
      summary: Health Ready
      description: >-
        Used by the AI client to know that MCP server is ready to accept
        connection.
      operationId: health_ready_health_ready_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````